Index: main/channel.c
===================================================================
--- main/channel.c	(revision 300039)
+++ main/channel.c	(working copy)
@@ -6055,32 +6055,32 @@
 									 struct ast_channel *chan2)
 {
 	if (!ast_strlen_zero(chan1->accountcode) && ast_strlen_zero(chan2->peeraccount)) {
-		ast_log(LOG_DEBUG, "setting peeraccount to %s for %s from data on channel %s\n",
+		ast_debug(1, "setting peeraccount to %s for %s from data on channel %s\n",
 				chan1->accountcode, chan2->name, chan1->name);
 		ast_string_field_set(chan2, peeraccount, chan1->accountcode);
 	}
 	if (!ast_strlen_zero(chan2->accountcode) && ast_strlen_zero(chan1->peeraccount)) {
-		ast_log(LOG_DEBUG, "setting peeraccount to %s for %s from data on channel %s\n",
+		ast_debug(1, "setting peeraccount to %s for %s from data on channel %s\n",
 				chan2->accountcode, chan1->name, chan2->name);
 		ast_string_field_set(chan1, peeraccount, chan2->accountcode);
 	}
 	if (!ast_strlen_zero(chan1->peeraccount) && ast_strlen_zero(chan2->accountcode)) {
-		ast_log(LOG_DEBUG, "setting accountcode to %s for %s from data on channel %s\n",
+		ast_debug(1, "setting accountcode to %s for %s from data on channel %s\n",
 				chan1->peeraccount, chan2->name, chan1->name);
 		ast_string_field_set(chan2, accountcode, chan1->peeraccount);
 	}
 	if (!ast_strlen_zero(chan2->peeraccount) && ast_strlen_zero(chan1->accountcode)) {
-		ast_log(LOG_DEBUG, "setting accountcode to %s for %s from data on channel %s\n",
+		ast_debug(1, "setting accountcode to %s for %s from data on channel %s\n",
 				chan2->peeraccount, chan1->name, chan2->name);
 		ast_string_field_set(chan1, accountcode, chan2->peeraccount);
 	}
 	if (0 != strcmp(chan1->accountcode, chan2->peeraccount)) {
-		ast_log(LOG_DEBUG, "changing peeraccount from %s to %s on %s to match channel %s\n",
+		ast_debug(1, "changing peeraccount from %s to %s on %s to match channel %s\n",
 				chan2->peeraccount, chan1->peeraccount, chan2->name, chan1->name);
 		ast_string_field_set(chan2, peeraccount, chan1->accountcode);
 	}
 	if (0 != strcmp(chan2->accountcode, chan1->peeraccount)) {
-		ast_log(LOG_DEBUG, "changing peeraccount from %s to %s on %s to match channel %s\n",
+		ast_debug(1, "changing peeraccount from %s to %s on %s to match channel %s\n",
 				chan1->peeraccount, chan2->peeraccount, chan1->name, chan2->name);
 		ast_string_field_set(chan1, peeraccount, chan2->accountcode);
 	}
